/* vrmlint.C: a VRML'97 syntax checker. Does nothing escept doing an attempt
 * at parsing the file. */

#include <math.h>
#include <stdio.h>
#include <stdlib.h>
#include "xrml.H"
#include "world.H"

using namespace xrml;

int main(int argc, char **argv)
{
  world *wrl = new world;

  if (!wrl->parse(argc<2 ? NULL : argv[1]))
    return 1;

  return 0;
}
